




/*
     FILE ARCHIVED ON 7:47:05 五月 19, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:31:11 八月 9, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "UTF-8";
/* CSS Document */

@import url(/web/20140519074705/http://idealwirerope.com/includes/css/nav.css);
@import url(/web/20140519074705/http://idealwirerope.com/includes/css/fonts.css);

/* COLORS STANDARDS

Blue (orig)	#0C4DA2
Blue (dk)	#2E3192
PMS 877		#A7A9AC (silver)
PMS 877 LT	#EDEDED
Red			#DA2128
Gold		#FDB913
Gold LT		#FEEDC4

*/
/*div { border: 1px #FF0000 solid; }*/
/* HTML Elements */
html {
	min-height: 100%;
	height: auto;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #FDB913 url(http://idealwirerope.com/images/footerbkgd.jpg) left bottom repeat-x; /*#0C4DA2;	*/
	font-family: 'PFDinTextPro-Light', Helvetica, Arial, sans-serif;	
}

h1 {
	font-size: 36px;
	margin: 5px 0 10px 0;
	color: #0C4DA2;	
	font-family: 'PFDinTextPro-Light', Helvetica, Arial, sans-serif;	
}
h2, h3, strong {
	font-family: 'PFDinTextPro-Bold', Helvetica, Arial, sans-serif;	
	font-weight: normal;
}
h2 {
	font-size: 18px;
	margin: 5px 0 10px 0;
	padding: 10px;
	color: #FFFFFF;
	text-transform: uppercase;
	background: #A7A9AC;
}
h2.solhdr {
 }
h3 {
	margin: 5px 0 10px 0;
	font-size: 16px;
	text-transform: uppercase;
}
h3.title {
	margin: 0 -10px 10px -10px;
	padding: 5px;
	background-color: #0C4DA2;
	color: white;
}

p {
	margin: 5px 0 10px 0;
	line-height: 150%;	
}

a {
	color: #0C4DA2;	
	text-decoration: none;
}
a:hover {
	color: #666;
	text-decoration: none;
}

ul {
	margin:0;
	padding: 0;	
	list-style-type: none;
	
}
li {
	padding: 0 0 5px 0;
}
.menu_level_1{}
.menu_level_1 li{ float:left; margin:0 5px;}
.menu_level_2 li{ float:none; margin:0; z-index:100px;}

.intro {
	font-size: 20px;	
}
.dim {
	color: #999;
}
.footnote {
	font-size: 12px;	
}

#noscript {
	position: fixed;
	left: 0;
	top: 0;	
	z-index: 1000;
	padding: 10px;
	width: 100%;
	background: #FF9;
	border-bottom: 1px #FC0 solid;
	text-align: center;
}

/* PAGE */
#page {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #FFFFFF;
}

#container {
	position: relative;
	width: 960px;	
	margin: 0 auto;
	padding: 0;
	text-align: left !important;
	background: #FFFFFF;
}

/* HEADER */
#header {
	position: relative;
	padding: 10px 0 0 0;
	height: 30px;
	background: #FFFFFF;
	color: white;
	z-index: 1000;	
}
#header h1 {
	display: none;
	margin: 0;
	padding: 5px 0 0 15px;
	color: white;	
}

/* NAVIGATION */
#nav {
	position: absolute;
	width: 905px;
	height: 30px;
	top: 10px;
	left: 55px;
	background: #808080;
}

/* CONTENT */
#content {
		position: relative;
}

/* STAGE */
#stage {
	position: relative;
	margin: 10px 0 0 55px;
	padding: 0;
	height: 160px;
	background: #A7A9AC;
}
#stage h1 {
	position: absolute;
	bottom: 10px;
	left: 13px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	line-height: 90%;
	text-transform: uppercase;
}
#stage img {
	float: right;
	background: #FFFFFF;
	padding-left: 10px;
}

/* MAIN */
#main {
	margin: 10px 0 0 55px;
	padding: 10px 0 10px 0;	
	background: #FFFFFF;
	border-top: 10px #FDB913 solid;
}

/* PAGE DIVIDERS */

/* COLUMNS */

/* COLUMN CONTAINER */
.multicol {
	position: relative;
    zoom: 1;
	margin: 0 0 20px 0;
}
.multicol:after {
     content: ".";
     display: block;
	 height: 0;
	 clear: both;
	 visibility: hidden;
}
.first {
	background: #FEEDC4;
	padding: 5px;
}

/* COLUMN */
.col, .sidebar, .quote {
	position: relative;
	margin: 0;
	padding: 0;
	clear: none;	
}
.col h2 {
	margin-top: 0;	
}

.left {
	float: left;
}

.mid {
	float: left;
}

.right {
	float: right;	
}
.clearleft {
	clear: left;	
}

.w2 {
	width: 150px;	
}
.w3 {
	width: 180px;	
}
.w4 {
	width: 220px;	
}
.w5 {
	width: 280px;	
}
.w6 {
	width: 340px;	
}
.w7 {
	width: 420px;	
}
.w75 {
	width: 430px;	
}
.w8 {
	width: 480px;
}
.w9 {
	width: 520px;	
}
.w10 {
	width: 580px;	
}

img.prodinuse {
	position: absolute;
	left: 0;
	bottom: 10px;
}

/* SPECIFICATION TABLES */
.spectbl {
	
}
.spectbl th {
	padding: 5px;
	font-family: 'PFDinTextPro-Bold', Helvetica, Arial, sans-serif;	
	font-weight: normal;
	text-align: center;
	background: #EDEDED;
}
.spectbl td {
	padding: 5px;
	text-align: center;
}
.even {
	background: #FFFFFF;
}
.spectbl tr.odd td {
	background: #EDEDED;
}

/* SIDEBARS */
.sidebar {
	position: relative;
	padding: 0;	
	background: #EDEDED;	
	color: black;
    zoom: 1;
}
.sidebar:after {
     content: ".";
     display: block;
	 height: 0;
	 clear: both;
	 visibility: hidden;
}
.sidebar.left {
	margin-right: 10px;
}
.sidebar.right {
}
.sidebar h2 {
	margin: 0;
}
.sidebar h3 {
	padding: 7px;
	border-bottom: 2px #A7A9AC solid;	
}
.sidebar h3.second {
	border-top: 10px #FFFFFF solid;	
}
.sidebar p {
	padding: 5px 20px;
	line-height: 125%;
}

.sidebar ul {
	margin: 5px 0;	
	padding: 0 10px 0 25px;
}
.sidebar li {
	margin: 0;
	padding: 0 0 5px 0;	
}
.sidebar li.redbullet {
	list-style-type: none;
	margin-left: -15px;
	padding-left: 15px;
	background: url(/web/20140519074705/http://idealwirerope.com/images/bullets/redbullet.gif) 0 3px no-repeat;
}
.sidebar li.bluebullet {
	list-style-type: none;
	margin-left: -15px;
	padding-left: 15px;
	background: url(/web/20140519074705/http://idealwirerope.com/images/bullets/bluebullet.gif) 0 3px no-repeat;
}
.sidebar li.greenbullet {
	list-style-type: none;
	margin-left: -15px;
	padding-left: 15px;
	background: url(/web/20140519074705/http://idealwirerope.com/images/bullets/greenbullet.gif) 0 3px no-repeat;
}
.sidebar li.orangebullet {
	list-style-type: none;
	margin-left: -15px;
	padding-left: 15px;
	background: url(/web/20140519074705/http://idealwirerope.com/images/bullets/orangebullet.gif) 0 3px no-repeat;
}
.inlinebullet {
	margin-right: 5px;	
	border: none;
}

.sidebar a {
	padding: 2px 0px;
	color: black;	
}
.sidebar a:hover, .sidebar a:active {
	color: #0C4DA2;
}
.sidebar .icon {
	margin: 10px auto;	
	text-align: center !important;
}
.sidebar .right.icon {
	margin: 0 5px 5px 5px;	
}
.sidebar .prodimg {
	width: 340px;
	padding: 5px 0;
	text-align: center;
	overflow: hidden;
}

.alert {
	margin: 10px 0;
	padding: 5px 10px;
	border: 1px #DA2128 solid;
}
.alert h2 {
	padding: 3px 0 3px 30px;
	color: #000000;
	background: url(/web/20140519074705/http://idealwirerope.com/images/icons/alerticon.png) 0 2px no-repeat;
}

/* FOOTER */
#footer {
	position: relative;
	clear: both;
	margin: 0;
	padding: 0;
	color: #000000; /*white;*/
	/*background: #FDB913;*/
}
#footer a, #footer a:visited {
	color: #000000; /*#FFFFFF;*/
}	
#footerMain {
	position: relative;
	margin: 0 auto;
	padding: 10px 0 10px 40px;
	width: 920px;
	text-align: left !important;
}
#footerMain .multicol, #footerMain .sidebar {
	margin-bottom: 0;	
}
#footerMain .sidebar.right {
	margin-right: -10px;
	margin-bottom: 0px;
}
#footer h3 {
	margin-right: 10px;
	margin-bottom: 5px;
	border-bottom: 1px #000000 solid;/*1px #FFFFFF solid;*/
}
#footer h4 {
	margin: 0;
	padding: 0 0 2px 0;
	font-size: 14px;
	font-family: 'PFDinTextPro-Bold', Helvetica, Arial, sans-serif;	
	font-weight: normal;
}
#footer .last {
	width: 300px;
}
#footer .last h3 {
	margin-right: 0;
	padding-bottom: 0px;
}
.tflbrgr {
	position: absolute;
	top: 35px;
	right: 10px;	
}

#copyright {
	padding: 2px 0 10px 0;
	text-align: center;	
}

/*  Contact Form  */
.contacttable td {
	padding: 5px 0;	
}
.contacttable input {
	padding: 3px;	
	width: 200px;
	height: 20px;
	font-size: 18px;
}
.contacttable textarea {
	padding: 3px;	
	width: 400px;
	height: 300px;
	font-size: 18px;
}
#submit {
	height: auto;
 	overflow: visible;
}

.error {
	color: #DA2128;
}

/* DEBUG */
#debug {
	position: fixed;
	left: 0;
	bottom: 0;	
	z-index: 1000;
	padding: 5px;
	width: 100%;
	background: #FF9;
	border-top: 1px #FC0 solid;
}
